Bug 734786 - Error : French Translation "Installation Guide"
Summary: Error : French Translation "Installation Guide"
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide
Version: 6.1
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Sam Friedmann
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 12:57 UTC by Matthieu
Modified: 2011-12-02 19:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-30 06:35:06 UTC


Attachments (Terms of Use)

Description Matthieu 2011-08-31 12:57:25 UTC
Hi,

I found a mistake in the french rhel documentation :

Error :
nofirewire
    Ne pas charger le support pour les périphériques de parefeu.

Correct :
nofirewire
    Ne pas charger le support pour les périphériques Firewire.

Comment 2 Sam Friedmann 2011-11-30 06:35:06 UTC
The mistake is now corrected and will show with the 6.2 release.

Thank you,

Sam


Note You need to log in before you can comment on or make changes to this bug.